body
*{margin:0;padding:0;}
.wapper{height:110px; border-bottom: 3px #000 solid;}
.header{ position: relative;}
/*nav*/
.nav{width:800px;position:absolute; right:0;top:35px;z-index:10;}
.nav ul{margin-right:-8px;}
.nav .li{margin:20px 0 0 0;float:left;width:10%;z-index:10;height:50px;/* border-bottom: 3px #000 solid;*/}
.nav .li a{ height:50px; display:block;}
.nav .li a:hover{height:50px;border-bottom:3px solid #ff3636; color:#ff3636;}
.nav_cell{display:block;text-align:center; font-size:15px; font-weight:bold; color:#333;}
.nav_lev2{background:#fff none repeat;box-shadow:0 2px 8px rgba(0, 0, 0, 0.2);display:none;overflow:hidden;position:absolute;right:0;top:70px;width:600px;z-index:1000;}
.nav_lev2_6{width:655px;}
.navtoplev1{right:-1px;}
.navtoplev2{left:84px;}
.nav_lev2 .shadow{bottom:auto;top:0;}
.percent30{width:32%; float: left;}
.nav_menu{background:#ededed;margin-bottom:-9999px;padding-bottom:9999px;}
.nav_menu li{border-bottom:1px solid #ddd;height:30px;line-height:30px;overflow:hidden;font-size:13px; text-align:left;}
.percent70{width:68%; float: left;}
.nav_lev2 .cont{padding:30px 30px 20px 30px;}
.nav_lev2 .cont p{font-size:12px;}
.picshow{width:45%;height:180px;}
.nav_lev2 .t{color:#333;font-size:14px;font-weight:bold;margin-top:0.5em;}
.nav_block{bottom:0;height:4px;left:0;overflow:hidden;width:100%;z-index:-1;}
.nav_line{bottom:0;height:4px;left:0;overflow:hidden;width:100%;}
.nav .hover .nav_lev2{display:block;}



.logo{
  position: absolute;
  top:30px;
  left: 0;
}
.logo img{ width:380px;}
/*集团简介*/
.nav_menu li a:hover{ 
  color: #ff3636 ;
}
.about-picshow{
  width: 185px;
  height: 280px;
  
}
.about-txt{
  width: 180px;
  height: 245px;
  line-height:24px;
  overflow: hidden;
  color:#666;
  text-align:left;
  text-indent:2em;
} 
/*新闻中心*/
.news-pic{width:100%;height:210px; position: relative;}
.news-pic a span{ height: 35px; line-height: 35px; color: #fff; position: absolute; bottom: 0; left: 15px;}
.news-pic a i{ position: absolute; display: block; bottom: 0; width: 100%; height: 35px; background: rgba(0, 0, 0, 0.5);}
.nav_lev2 .news-txt{color:#666;font-size:14px;margin-top:10px;text-indent:2em;}
/*党群之窗*/
.party-pic{width:100%;height:210px; position: relative;}
.party-pic a span{ height: 35px; line-height: 35px; color: #fff; position: absolute; bottom: 0; left: 15px;}
.party-pic a i{ position: absolute; display: block; bottom: 0; width: 100%; height: 35px; background: rgba(0, 0, 0, 0.5);}
.nav_lev2 .party-txt{ line-height:25px;color:#666;font-size:14px;margin-top:10px;}



/*招贤纳士*/
.recruit-cont{ padding: 20px;}
.recruit-cont h3{ margin-bottom: 10px; height: 35px; line-height: 35px; font-weight: bold; color: #333; border-bottom: 1px #ddd solid;  }
.recruit-cont h3 span{ padding: 0 5px; line-height: 33px; display: inline-block; border-bottom: 1px #FF3636 solid;}
.nav ul li.li .navtoplev1 .percent70 .recruit-cont .recruit ul li{
  padding: 0 0 0 20px;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  background: url(/upload/images/icon-bg.png) 0 13px no-repeat;
}
.nav ul li.li .navtoplev1 .percent70 .recruit-cont .recruit ul li a:hover{
  color: #ff3636;
}
/*关于我们*/
.add-pic{ height: 195px;}
